<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<panel
 follows="all"
 height="502"
 label="Region Memory"
 layout="topleft"
 name="script_limits_region_memory_panel"
 top="0"
 left="0"
 width="620">
	<text
	 type="string"
	 length="1"
	 follows="left|top"
	 height="16"
	 layout="topleft"
	 left="7"
	 name="parcels_listed"
	 top="10"
	 visible="true"
	 width="620">
	 
	</text>
	<text
	 type="string"
	 length="1"
	 follows="left|top"
	 height="16"
	 layout="topleft"
	 left="7"
	 name="memory_used"
	 top_pad="1"
	 width="620">
	</text>
	
	<text
	 type="string"
	 length="1"
	 follows="left|top"
	 height="16"
	 layout="topleft"
	 left="7"
	 name="urls_used"
	 top_pad="1"
	 width="620">
	 
	</text>
    <scroll_list
     draw_heading="true"
     follows="all"
     height="410"
     layout="topleft"
     left_delta="0"
     multi_select="true"
     sort_column="0"
     sort_ascending="true"
     name="scripts_list"
     top_pad="1"
     width="610">
        <scroll_list.columns
         label="Size (kb)"
         name="size"
         width="72" />
        <scroll_list.columns
         label="URLs"
         name="urls"
         width="48" />
        <scroll_list.columns
         label="Object Name"
         name="name"
         width="100" />
        <scroll_list.columns
         label="Object Owner"
         name="owner"
         width="100" />
        <scroll_list.columns
         label="Parcel"
         name="parcel"
         width="130" />
        <scroll_list.columns
         label="Location"
         name="location"
         width="80" />
    </scroll_list>
    <button
     follows="bottom|left"
     height="21"
     label="Refresh List"
     layout="bottomleft"
     left="7"
     name="refresh_list_btn"
     top_pad="1"
     width="100" />
    <button
     follows="bottom|right"
     height="21"
     label="Return"
	 visible="true"
     layout="topleft"
     name="return_btn"
     top_delta="0"
     left_delta="409"
     width="100" />
    <button
     follows="bottom|right"
     height="21"
     label="Highlight"
	 visible="true"
     layout="topleft"
     left_delta="101"
     name="highlight_btn"
     top_delta="0"
     width="100" />
	 <text
     type="string"
     length="1"
     follows="left|bottom"
     height="14"
     layout="topleft"
     left="117"
     name="loading_text"
     top_delta="5"
     width="300">
        Loading...
    </text>
</panel>
